## linux-meta-oracle-5.13 5.13.0.1036.43~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.13 (5.13.0.1036.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1036.43~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 21:41:44 -0300

linux-meta-oracle-5.13 (5.13.0.1034.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1034.40~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2022 07:44:34 -0600

linux-meta-oracle-5.13 (5.13.0.1033.39~20.04.2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - Ubuntu-oracle-5.13-5.13.0.1033.39~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 19:37:59 -0400

linux-meta-oracle-5.13 (5.13.0.1033.39~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1033.39~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 19:37:58 -0400

linux-meta-oracle-5.13 (5.13.0.1031.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1031.36~20.04

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 01 Jun 2022 12:37:20 -0400

linux-meta-oracle-5.13 (5.13.0.1030.35~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1030.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 25 May 2022 14:40:37 -0400

linux-meta-oracle-5.13 (5.13.0.1028.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1028.33~20.04

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 26 Apr 2022 13:09:59 -0400

linux-meta-oracle-5.13 (5.13.0.1027.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1027.32~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Apr 2022 01:00:20 -0400

linux-meta-oracle-5.13 (5.13.0.1026.31~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1026.31~20.04

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 08 Apr 2022 11:21:04 +0200

linux-meta-oracle-5.13 (5.13.0.1025.30~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1025.30~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 22:24:56 -0400

linux-meta-oracle-5.13 (5.13.0.1023.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1023.28~20.04

  * Miscellaneous Ubuntu changes
    - Don't depend on modules-extra

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Mar 2022 01:59:46 -0400

linux-meta-oracle-5.13 (5.13.0.1021.26~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1021.26~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 10:33:00 -0300

linux-meta-oracle-5.13 (5.13.0.1020.25~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1020.25~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 10:06:02 -0300

linux-meta-oracle-5.13 (5.13.0.1019.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1019.23~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 04:38:31 -0500

linux-meta-oracle-5.13 (5.13.0.1018.22~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1018.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 04:15:47 -0500

linux-meta-oracle-5.13 (5.13.0.1016.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1016.20~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Jan 2022 03:37:38 -0500

linux-meta-oracle-5.13 (5.13.0.1015.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1015.19~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jan 2022 12:17:45 +0100

linux-meta-oracle-5.13 (5.13.0.1011.13~20.04.3) focal; urgency=medium

  * Bump build-number again

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Dec 2021 11:54:27 -0500

linux-meta-oracle-5.13 (5.13.0.1011.13~20.04.2) focal; urgency=medium

  * Bump build-number

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Dec 2021 21:00:38 -0500

linux-meta-oracle-5.13 (5.13.0.1011.13~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1011.13~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Dec 2021 15:25:44 +0100

linux-meta-oracle-5.13 (5.13.0.1010.12~20.04.1) focal; urgency=medium

  * Initial bring up of f/oracle-5.13.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Dec 2021 15:22:53 +0100

linux-meta-oracle (5.13.0.1011.13) impish; urgency=medium

  * Bump ABI 5.13.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 30 Nov 2021 16:28:07 +0100

linux-meta-oracle (5.13.0.1010.12) impish; urgency=medium

  * Bump ABI 5.13.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 12:09:47 +0100

linux-meta-oracle (5.13.0.1009.11) impish; urgency=medium

  * Bump ABI 5.13.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 25 Oct 2021 08:41:47 +0200

linux-meta-oracle (5.13.0.1008.10) impish; urgency=medium

  * Bump ABI 5.13.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:41:51 +0200

linux-meta-oracle (5.13.0.1007.9) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:39 +0200

linux-meta-oracle (5.13.0.1006.8) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)

